prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Svg
Description: Qt Svg module
Version: 5.15.18
Libs: -lQt5Svg 
Cflags: -DQT_SVG_LIB -I${includedir}/QtSvg -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

